Subject: Re: bug#15920: 24.3; [PATCH] etags doesn't recognize functions with [<=>] in them.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Feb 2016 14:56:17 +1100

Oleh <[email-masked]> writes:

> While functions with name like `string=' or `string>' are present in
> TAGS generated by etags, `etags-tags-completion-table' doesn't recognize
> them.  It's fixed by a tweak in the regex it uses. I attach the patch.

I'm unable to reproduce this bug on the current trunk, so this may have
been fixed in the meantime.  I'm closing this bug report, but please
reopen if this is still a problem.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no